Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 590555 - [abrt] crash in gwibber-1:2.30.0.1-3.fc13: httplib.py:561:_read_chunked:IncompleteRead: IncompleteRead(120107 bytes read)
[abrt] crash in gwibber-1:2.30.0.1-3.fc13: httplib.py:561:_read_chunked:Incom...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gwibber (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:886385ef
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 03:27 EDT by Justin O'Brien
Modified: 2010-08-19 22:12 EDT (History)
1 user (show)

See Also:
Fixed In Version: gwibber-2.31.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-19 21:58:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (124.21 KB, text/plain)
2010-05-10 03:27 EDT, Justin O'Brien
no flags Details

  None (edit)
Description Justin O'Brien 2010-05-10 03:27:11 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/gwibber-service
component: gwibber
executable: /usr/bin/gwibber-service
kernel: 2.6.33.3-72.fc13.i686
package: gwibber-1:2.30.0.1-3.fc13
reason: httplib.py:561:_read_chunked:IncompleteRead: IncompleteRead(120107 bytes read)
release: Fedora release 13 (Goddard)
Comment 1 Justin O'Brien 2010-05-10 03:27:14 EDT
Created attachment 412736 [details]
File: backtrace
Comment 2 Fedora Update System 2010-07-26 15:24:29 EDT
gwibber-2.31.2-7.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc12
Comment 3 Fedora Update System 2010-07-26 15:26:56 EDT
gwibber-2.31.2-7.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc13
Comment 4 Fedora Update System 2010-07-26 22:23:03 EDT
gwibber-2.31.2-7.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc13
Comment 5 Fedora Update System 2010-07-26 22:33:25 EDT
gwibber-2.31.2-7.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc12
Comment 6 Fedora Update System 2010-08-09 16:29:04 EDT
gwibber-2.31.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc12
Comment 7 Fedora Update System 2010-08-09 16:34:01 EDT
gwibber-2.31.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc13
Comment 8 Fedora Update System 2010-08-10 17:31:00 EDT
gwibber-2.31.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc12
Comment 9 Fedora Update System 2010-08-10 17:36:44 EDT
gwibber-2.31.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc13
Comment 10 Fedora Update System 2010-08-19 21:53:30 EDT
gwibber-2.31.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2010-08-19 22:08:00 EDT
gwibber-2.31.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.